3DS/Gateway Update Please?

Discussion in '3DS - Flashcards & Custom Firmwares' started by TwilightWarrior, Apr 3, 2015.

  1. TwilightWarrior
    OP

    TwilightWarrior GBATEMP'S Official Boss

    Member
    539
    89
    Jun 3, 2013
    Canada
    In front of my 3DS
    Hey guys,I've been really busy lately and it's been ages since I touched my 3DS but I also have a GW3ds and I was wondering if someone can update me on what's good.

    I'm pretty sure the gateway version I have is 2.7 and when I go to my system settings, it says GW3D 9.2.0-20u. I wondering if I could play the latest games on this version (don't really care about online) such as Majora's Mask.

    Also, about the new 3ds, are most future games still gonna work on my normal XL 3ds? Like the FE game cominge in 2016?

    - Thanks Guys
     
  2. caffolote

    caffolote GBAtemp Fan

    Member
    361
    43
    Jul 26, 2008
    United States
    Lol, Xenoblade is the only New 3DS exclusive game for a long long time (excluding Binding of Isaac, of course). So all games excluding those in the future will work on the normal 3DS
     
  3. TwilightWarrior
    OP

    TwilightWarrior GBATEMP'S Official Boss

    Member
    539
    89
    Jun 3, 2013
    Canada
    In front of my 3DS
    :)
     
  4. TwilightWarrior
    OP

    TwilightWarrior GBATEMP'S Official Boss

    Member
    539
    89
    Jun 3, 2013
    Canada
    In front of my 3DS
    so... can anyone update meo n all the new gateway stuff pleeeeaseee
     
  5. Ra1d

    Ra1d GBAtemp Maniac

    Member
    1,207
    679
    Jul 31, 2010
    Canada

    gateway-3ds.com
     
    2Hack and Kelton2 like this.
  6. TwilightWarrior
    OP

    TwilightWarrior GBATEMP'S Official Boss

    Member
    539
    89
    Jun 3, 2013
    Canada
    In front of my 3DS

    That's great and all but I just want a brief update. Can I play the latest games on this version?
     
  7. Adeka

    Adeka Beta Tester

    Member
    4,127
    1,284
    Mar 19, 2013
    United States
    All games except codename steam and Xenoblade. You need 9.4.x for those
     
  8. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Yes, but don't update your emunand now, 9.6 update is not supported yet.

    Code name steam works on 9.2 with firmware spoofing, and xenoblade too, but the game is for n3ds only anyway. The only game you can't play on 9.2 is Pokemon Shuffle.
     
    TwilightWarrior likes this.
  9. TwilightWarrior
    OP

    TwilightWarrior GBATEMP'S Official Boss

    Member
    539
    89
    Jun 3, 2013
    Canada
    In front of my 3DS

    Great, thanks to know!
     
  10. Ra1d

    Ra1d GBAtemp Maniac

    Member
    1,207
    679
    Jul 31, 2010
    Canada




    Both actually work on Gateway no problem :)

    Xenoblade doesn't even require emuNAND update to 9.4 +

    Not sure about Codename Steam, but at the very least it should work on emuNAND 9.4+
     
    TwilightWarrior likes this.
  11. TwilightWarrior
    OP

    TwilightWarrior GBATEMP'S Official Boss

    Member
    539
    89
    Jun 3, 2013
    Canada
    In front of my 3DS
    But Xenoblade is only on n3ds :(
     
  12. Ra1d

    Ra1d GBAtemp Maniac

    Member
    1,207
    679
    Jul 31, 2010
    Canada


    Oh yeah, I thought you had a N3DS for some reason.
     
    TwilightWarrior likes this.